std::tr1::is_bind_expression(3)

NAME
std::tr1::is_bind_expression -

SYNOPSIS

Detailed Description

  template<typename _Tp> struct std::tr1::is_bind_expression< _Tp >

Definition at line 518 of file tr1/functional.

  Static Public Attributes
static const bool value

Author

Generated automatically by Doxygen for libstdc++ from the source code.